Copyright: Created with EasyHelp (Tel: 0973 209667)


Sampler/Logic Sampler - RG350856

Description

This block implements a sampling function and provides both non-inverted and inverted outputs.

The function block sends its outputs regularly at the rate specified when the function block was configured.

Parameters

Input	Input to the sampler.  Expects true or false.

Get Output	Returns the current output of the sampler:  true or false.

Sample time	Specifies the rate (in milliseconds) at which data is sampled.


Description

This block implements a sampling function and provides both non-inverted and inverted outputs.

The function block sends its outputs regularly at the rate specified when the function block was configured.


Parameters

Input	Input to the sampler.  Expects true or false.

Get Output	Returns the current output of the sampler:  true or false.

Sample time	Specifies the rate (in milliseconds) at which data is sampled.